/*----------------------------------------------------------------
OVERRIDE
-------------------------------------------------------------------*/
#breadcrumbs{
    display: none !important;
}

.product-wrap .top > img{
    width: 100%;
    height: 100%;
}
/*----------------------------------------------------------------
HERO
-------------------------------------------------------------------*/

/* #hero .bg{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    height: 100%;
    width: 100%;
    max-width: 1300px;
    background: transparent linear-gradient(270deg, #40404000 0%, #202E62E6 32%, #1F2D65E6 100%) 0% 0% no-repeat padding-box;
} */
#hero{
    overflow: hidden;
    position: relative;
    display: flex;
    align-items: center;
    min-height: 535px;
}
#hero .slick-dots {
    position: absolute;
    bottom: 20px;
    list-style: none;
    display: block;
    text-align: center;
    padding: 0;
    margin: 0;
    width: 100%;
    z-index: 4 !important;
}
#hero .slick-dots li button {
    border: 0;
    background: 0 0;
    display: block;
    height: 20px;
    width: 20px;
    outline: 0;
    line-height: 0;
    font-size: 0;
    color: transparent;
    padding: 5px;
    cursor: pointer;
}
#hero .slick-dots li button .slick-dot-icon {
    opacity: 1;
}
#hero .slick-dots li button .slick-dot-icon:before {
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    background: #fff;
    width: 20px;
    height: 20px;
    font-family: slick;
    font-size: 6px;
    line-height: 20px;
    text-align: center;
    border: 3px solid #fff;
    border-radius: 2px;
}
#hero .slick-dots li.slick-active button .slick-dot-icon:before{
    background: #BF1106;
}

#hero .container{
    position: relative;
    z-index: 3;
    color: #fff;
}
#hero .container h1{
    color: #fff; 
    margin-bottom: 0;   
}
#hero .content p{
    font-weight: 300;
    font-size: 21px;
    line-height: 31px;
    margin: 0.7em 0;
}
#hero .buttons{
    display: flex;
    justify-content: space-between;
    margin-top: 50px;
}
#hero .buttons .btn{
    max-width: 250px;
}

#hero .bg-image{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    height: 100%;
    width: 100%;
}

#hero .bg-image img{
    height: 535px; 
    object-fit: cover;
    width: 100%;
}
#hero .bg-image-mobile{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    height: 100%;
    width: 100%;
}

#hero .bg-image-mobile img{
    height: 535px; 
    object-fit: cover;
    width: 100%;
}
@media(min-width: 1921px){
   #hero{
        max-height: 535px;
       overflow-y: hidden;
    } 
}
@media(max-width: 1200px){
    #hero .buttons{
        justify-content: flex-start;
    }
    #hero .buttons .btn{
        margin: 0 10px;
    }
}
@media(max-width: 576px){
    #hero .buttons{
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }
    #hero .buttons .btn{
        margin: 10px 0;
    }
    /* #hero .bg-image{
        display: none;
    }
    #hero .bg-image-mobile{
        display: block !important;
    } */
}



/*----------------------------------------------------------------
STATS
-------------------------------------------------------------------*/
#stats {
    background: var(--light-grey);
}
#stats .inner {
    display: flex;
    justify-content: space-between;
}
#stats .inner .stat {
    display: flex;
    width: 33%;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: var(--secondary-color);
    padding: 20px 0;
}
#stats .inner .stat .top {
    font-family: "tenby-five", sans-serif;
    font-size: 60px;
    font-weight: 600;
    line-height: 70px;
}
#stats .inner .stat .bottom {
    font-size: 17px;
}

@media(max-width: 576px){
    #stats .inner .stat{
        width: 100%;
    }
    #stats .inner {
        flex-direction: column;
    }
}




/*----------------------------------------------------------------
BEST SELLERS
-------------------------------------------------------------------*/
#bestSellers{
    margin: 50px 0;
}

#bestSellers .top h2{
    font-size: 30px;
}
#bestSellers .top p{
    padding-right: 100px;
    font-size: 21px;
    line-height: 31px;
    font-weight: 300;
}

@media(max-width: 991px){
    #bestSellers .top p{
        padding-right: 0;
    }
}

/*----------------------------------------------------------------
APPLICATION
-------------------------------------------------------------------*/
#application{
    margin: 50px 0;
}

#application .top h2{
    font-size: 30px;
}
#application .top p{
    padding-right: 100px;
    font-size: 21px;
    line-height: 31px;
    font-weight: 300;
}

#application .inner{
    display: flex;
    flex-wrap: wrap;
    padding: 20px;
}
#application .attribute-info{
    width: 50%;
    padding: 10px;
}
#application .attribute-info a{
    display: flex;
    color: #fff;
}
#application .attribute-info a .left{
    width: 50%;
}
#application .attribute-info a .left img{
    width: 100%;
    height: 286px;
    object-fit: cover;
    border-radius: 0;
}
#application .attribute-info a .right{
    width: 50%;
    background: var(--secondary-color);
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-family: "tenby-five", sans-serif;
    padding: 50px;
    text-align: center;
}
#application .attribute-info .name{
    font-size: 32px;
    font-weight: 600;
}
#application .attribute-info .view{
    margin-top: 10px;
}
#application .attribute-info .desc{
    font-weight: 300;
    margin: 10px 0;
}
#application .attribute-info .view i{
    margin-left: 10px;
}

@media(max-width: 1700px){
    #application .attribute-info a .left img{
        height: 100%;
    }
    #application .attribute-info a .right{
        width: 70%;
    }
    #application .attribute-info a .left{
        width: 30%;
    }
}
@media(max-width: 1400px){
    #application .attribute-info{
        width: 100%;
    }
}
@media(max-width: 991px){
    #application .top p{
        padding-right: 0;
    }
}
@media(max-width: 767px){
    #application .attribute-info{
        width: 100%;
    }

    #application .attribute-info a .left, #application .attribute-info a .left img{
        width: 100%;
    }
    #application .attribute-info a{
        flex-wrap: wrap;
    }
}
/*----------------------------------------------------------------
ABOUT
-------------------------------------------------------------------*/

#about{
    background: var(--light-grey);
    padding: 100px 0;
}
#about h2{
    font-size: 30px;
}
#about p:nth-child(2){
    font-size: 21px;
    font-weight: 300;
    line-height: 31px;
}
#about .video{
    padding: 0 0 0 50px;
}

@media(max-width: 991px){
    #about .video{
        padding: 0;
    }
}